BODY,TD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #333; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica,宋体, sans-serif; 
}
 
input.button{
 background:#fff;border:0px solid #999;padding:1px 1px 1px 1px;margin:4px;border-width:1px 1px 1px 1px;
}
A:link {
	COLOR: #7C7C7C;FONT-SIZE:12px; FONT-FAMILY: "Arial, Helvetica,宋体, sans-serif"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #7C7C7C;FONT-SIZE:12px; FONT-FAMILY: "Arial, Helvetica,宋体, sans-serif"; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000;FONT-SIZE:12px; FONT-FAMILY: "Arial, Helvetica,宋体, sans-serif"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #000000;FONT-SIZE:12px; FONT-FAMILY: "Arial, Helvetica,宋体, sans-serif"; TEXT-DECORATION: underline
}
.Newslink:link,.Newslink:active,.Newslink:visited{
color: #666666;
font-size:11px;
text-decoration: underline;
}
.Newslink:hover{
color: #FF0000;
font-size:11px;
text-decoration: none;
}
.menulink:link,.menulink:active,.menulink:visited{
color: #FFFFFF;
font-size:14px;
font-weight:bold;
text-decoration: none;
}
.menulink:hover{
color: #FFFFFF;
font-size:14px;
font-weight:bold;
text-decoration:underline ;
}
.sidepanel a:link,.sidepanel a:visited{text-decoration:none;border:1px solid #FFF;color:#21536A;font-size:12px;}
.sidepanel a:hover{background: #ffffff;border:1px solid #999;text-decoration:none;color:#000000;font-size:12px;}

.font1{
color:#ffffff;
font-size:14px;
}
.font2{
color:#ffffff;
font-size:12px;
}